• B правой части каждого сообщения есть стрелки и . Не стесняйтесь оценивать ответы. Чтобы автору вопроса закрыть свой тикет, надо выбрать лучший ответ. Просто нажмите значок в правой части сообщения.

  • Познакомьтесь с пентестом веб-приложений на практике в нашем новом бесплатном курсе

    «Анализ защищенности веб-приложений»

    🔥 Записаться бесплатно!

  • CTF с учебными материалами Codeby Games

    Обучение кибербезопасности в игровой форме. Более 200 заданий по Active Directory, OSINT, PWN, Веб, Стеганографии, Реверс-инжинирингу, Форензике и Криптографии. Школа CTF с бесплатными курсами по всем категориям.

Manjaro and metasploit and ruby)

A

Argentum

В один прекрасный момент при запуске метасплоит командой msfconsole вылетает такая ошибка [CODE]Traceback (most recent call last): 1: from <internal:gem_prelude>:2:in `<internal:gem_prelude>' <internal:gem_prelude>:2:in `require': cannot load such file -- rubygems.rb (LoadError)[/CODE]
Пробовал от sudo бесполезно. Также пробовал переустановить ruby и metasploit . Как решить проблему? Кто подскажет или направит? Заранее спасибо.
Manjaro xfce x64
 
  • Нравится
Реакции: qwerty90
A

Argentum

Фигня оказалось ваш гугл) но на правильную мысль навела. У меня стоял пакет rubygems 1.8 снес его и поставил просто rubygems. И вуаля) все заработало. Но все равно спасибо.
 
  • Нравится
Реакции: qwerty90
Мы в соцсетях:

Обучение наступательной кибербезопасности в игровой форме. Начать игру!